#
# Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)OCFMessages.properties	1.20	03/02/12 SMI"
#

# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

#@EN@ Error: Classname or action is missing.
OCFAdmin.ServiceArgsMissing		Fehler: Klassenname oder Aktion fehlt.

#@EN@ Error: Classname, devicename, userfriendly readername, readername, IFD handler library or action argument is missing.
OCFAdmin.TerminalAddModifyArgsMissing	Fehler: Klassenname, Ger\u00e4tename, benutzerfreundlicher Leseger\u00e4tename, Leseger\u00e4tename, IFD-Handler-Bibliothek oder Aktionsargument fehlt.

#@EN@ Error: Userfriendly readername is a required parameter.
OCFAdmin.TerminalDeleteArgsMissing	Fehler: Der benutzerfreundliche Leseger\u00e4tename ist ein obligatorischer Parameter.

#@EN@ Error: Classname and IFD handler library can not be both specified at the same time.
OCFAdmin.TerminalAddModifyArgsConflict	Fehler: Klassenname und IFD-Handler-Bibliothek k\u00f6nnen nicht gleichzeitig angegeben werden.

#@EN@ Error: Classname, level or action is missing.
OCFAdmin.DebugArgsMissing		Fehler: Klassenname, Stufe oder Aktion fehlt.

#@EN@ Error: Action or property name is missing.
OCFAdmin.OverrideArgsMissing		Fehler: Aktion oder Eigenschaftsname fehlt.

#@EN@ Error: Action is missing.
OCFAdmin.ActionMissing			Fehler: Aktion fehlt.

#@EN@ Error: {0} is not a valid property type.\nValid property types are terminal/service/debug/override.
OCFAdmin.IllegalPropertyType		Fehler: {0} ist kein g\u00fcltiger Eigenschaftstyp.\nG\u00fcltige Eigenschaftstypen sind terminal/service/debug/override.

#@EN@ Error: {0} is not a valid action type.\nValid action types are add/modify/delete.
OCFAdmin.IllegalActionType		Fehler: {0} ist kein g\u00fcltiger Aktionstyp.\nG\u00fcltige Aktionstypen sind add/modify/delete.

#@EN@ Error: This value already exists.
OCFAdmin.ValueAlreadyExists		Fehler: Dieser Wert ist bereits vorhanden.

#@EN@ Error: Property type is missing.
OCFAdmin.PropertyTypeMissing		Fehler: Eigenschaftstyp fehlt.

#@EN@ Error: One or More properties not found.\nListing all the existing ones in the list.
OCFAdmin.PropertyNotFound		Fehler: Mindestens eine Eigenschaft konnte nicht gefunden werden.\nEs werden alle vorhandenen aufgelistet.

#@EN@ Error: This property already exists.
OCFAdmin.PropertyAlreadyExists		Fehler: Diese Eigenschaft ist bereits vorhanden.

#@EN@ Error: One or more properties already exist.\nAdding all new properties in the given list.
OCFAdmin.PropertiesAlreadyExistsToAdd	Fehler: Mindestens eine Eigenschaft ist bereits vorhanden.\nEs werden alle neuen Eigenschaften in die gegebene Liste eingef\u00fcgt.

#@EN@ Error: This value does not exist.
OCFAdmin.ValueDoesNotExists		Fehler: Dieser Wert existiert nicht.

#@EN@ Error: This property does not exist.
OCFAdmin.NoSuchProperty			Fehler: Diese Eigenschaft existiert nicht.

#@EN@ Error: One or more properties not found.\nModifying all existing properties in the given list.
OCFAdmin.PropertiesMissingToModify	Fehler: Mindestens eine Eigenschaft konnte nicht gefunden werden.\nEs werden alle vorhandenen Eigenschaften der gegebenen Liste ge\u00e4ndert.

#@EN@ Error: One or more properties not found.\nDeleting all existing properties in the given list.
OCFAdmin.PropertiesMissingToDelete	Fehler: Mindestens eine Eigenschaft konnte nicht gefunden werden.\nEs werden alle vorhandenen Eigenschaften der gegebenen Liste gel\u00f6scht.

#@EN@ Error: No such key exists for export.
OCFAdmin.NoKeyToExport			Fehler: Ein solcher Schl\u00fcssel steht nicht f\u00fcr den Export zur Verf\u00fcgung.

#@EN@ Error: This device has already been configured.
OCFAdmin.DeviceAlreadyExists		Fehler: Dieses Ger\u00e4t wurde bereits konfiguriert.

#@EN@ Error: Key type is missing. Valid key type is challenge_response.
OCFAdmin.KeyTypeMissing			Fehler: Schl\u00fcsseltyp fehlt. Der g\u00fcltige Schl\u00fcsseltyp lautet challenge_response.

#@EN@ Error: Input file is missing.
OCFAdmin.InputFileMissing		Fehler: Eingabedatei fehlt.

#@EN@ Error: Output file is missing.
OCFAdmin.OutputFileMissing		Fehler: Ausgabedatei fehlt.

#@EN@ Error: {0}: file not found.
OCFAdmin.FileNotFound			Fehler: {0}: Datei nicht gefunden.

#@EN@ Error: An Input/Output error occurred while reading/writing file.
OCFAdmin.IOError			Fehler: Beim Lese-/Schreibzugriff auf die Datei ist ein Ein-/Ausgabefehler aufgetreten.

#@EN@ Error: Unauthorized access to property.
OCFAdmin.UnauthorizedAccess		Fehler: Unerlaubter Zugriff auf Eigenschaft.

#@EN@ Error: Should be root to access this property.
OCFAdmin.ShouldBeRoot			Fehler: Zum Zugriff auf diese Eigenschaft m\u00fcssen Sie \u00fcber Root-Berechtigung verf\u00fcgen.

#@EN@ Error: Cannot restart OCF server.
OCFAdmin.RestartOCFError		Fehler: OCF-Server kann nicht neu gestartet werden.

#@EN@ Usage:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename
OCFAdmin.Usage				Syntax:\tsmartcard -c admin [-a Anwendung] [Eigenschaftsname]*\n\tsmartcard -c admin [-a Anwendung] [-x add/modify/delete {Eigenschaftsname=Wert}*]\n\tsmartcard -c admin -t Dienst -j Klassenname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t Terminal [-j Klassenname|-H IFD-Handler] -d Ger\u00e4t -r benutzerfreudlicher_Leseger\u00e4tename [-R]\n\t\t  -n Leseger\u00e4tename -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j Klassenname -l Stufe -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} Eigenschaftsname=Wert\n\tsmartcard -c admin -I -k Schl\u00fcsseltyp -i Dateiname\n\tsmartcard -c admin -E -k Schl\u00fcsseltyp -o Dateiname

#@EN@ Usage: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable
OCFSmartcard.usage              	Syntax: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

#@EN@ Unable to invoke sub-command method.
OCFSmartcard.nosuchmethod		Sub-Befehlsmethode kann nicht aufgerufen werden.

#@EN@ Usage:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n				      \t-T type of card [-o outfile] [-v] [property=value]*
OCFBin2Capx.usage              	Syntax:\tsmartcard -c bin2capx  [-I capx-Datei] [-i Eingabedatei] [-p Eigenschaftsdatei] \n\
				      \t-T Kartentyp [-o Ausgabedatei] [-v] [Eigenschaft=Wert]*


#@EN@ Error parsing input file.
OCFBin2Capx.parsefile           Fehler beim Analysieren der Eingabedatei.
#@EN@ Error parsing property file.
OCFBin2Capx.parsePropfile       Fehler beim Analysieren der Eigenschaftsdatei.


#@EN@ Usage: smartcard -c init  [-r readername] [-s slot] -A aid  					-L|-P pin [property=value]*
OCFInit.usage              	Syntax: smartcard -c init  [-r Leseger\u00e4tename] [-s Slot] -A AID  \
					-L|-P PIN [Eigenschaft=Wert]*
#@EN@ Initialization Failed.
OCFInit.Exception               Initialisierung fehlgeschlagen.
#@EN@ Unsupported reader. 
OCFInit.ReaderException         Leseger\u00e4t wird nicht unterst\u00fctzt. 
#@EN@ Unknown AID.
OCFInit.invalidAID              AID unbekannt.
#@EN@ Invalid Pin.
OCFInit.invalidPin              PIN ung\u00fcltig.
#@EN@ Unable to list applets on the card. 
OCFInit.ListAppletsFailed       Applets auf der Karte k\u00f6nnen nicht aufgelistet werden. 
#@EN@ ChangePin Failed. 
OCFInit.ChangePinFailed         \u00c4ndern der PIN (ChangePin) fehlgeschlagen. 
#@EN@ Pin is changed successfully.
OCFInit.ChangePinOK	        PIN wurde erfolgreich ge\u00e4ndert.
#@EN@ pin
OCFInit.PIN       		PIN
#@EN@ enter pin
OCFInit.PIN_DESC       		Geben Sie die PIN ein

#@EN@ application
OCFInit.APPLICATION       	Anwendung
#@EN@ enter application name
OCFInit.APPLICATION_DESC	Geben Sie den Anwendungsnamen ein

#@EN@ user
OCFInit.USER       		Benutzer
#@EN@ enter user name
OCFInit.USER_DESC       	Geben Sie den Benutzernamen ein

#@EN@ password
OCFInit.PASSWORD       		Passwort
#@EN@ enter password
OCFInit.PASSWORD_DESC     	Geben Sie das Passwort ein

#@EN@ privatekey
OCFInit.PRIVATE_KEY       	Privater Schl\u00fcssel
#@EN@ please enter file path
OCFInit.PRIVATE_KEY_DESC     	Bitte geben Sie den Dateipfad ein

#@EN@ certificate
OCFInit.CERT 	      		Zertifikat
#@EN@ please enter file path
OCFInit.CERT_DESC     		Bitte geben Sie den Dateipfad ein

#@EN@ Missing -T option.
OCFLoad.type              	Die Option -T fehlt.

#@EN@ Usage:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 
OCFLoad.usage              	Syntax:\tsmartcard -c load -A AID -i Eingabedatei [-r Leseger\u00e4tename] [-s Slotnummer] \n \t[-p Eigenschaftsdatei] [-v] [Eigenschaft=Wert]*\n\n \tsmartcard -c load -A AID [-i Eingabedatei] [-r Leseger\u00e4tname] [-s Slotnummer]\n\t[-p Eigenschaftsdatei] [-v] {Eigenschaft=Wert}*\n\n\tsmartcard -c load -A AID -p Eigenschaftsdatei [-i Eingabedatei] [-r Leseger\u00e4tename] \n\t[-s Slotnummer] [-v] [Eigenschaft=Wert]*\n\n\tsmartcard -c load [-r Leseger\u00e4tename] [-s Slotnummer] [-A AID] -u [-v] \n 

#@EN@ Operation successful.
OCFLoad.success              	Operation erfolgreich verlaufen.

#@EN@ Operation failed.
OCFLoad.fail              	Operation fehlgeschlagen.

#@EN@ Unable to invoke service.
OCFLoad.getservice              Dienst kann nicht aufgerufen werden.
#@EN@ Error finding input file.
OCFLoad.noInputFile		Fehler beim Suchen der Eingabedatei.

#@EN@ Error parsing input file.
OCFLoad.parsefile               Fehler beim Analysieren der Eingabedatei.

#@EN@ Error parsing property file.
OCFLoad.parsePropfile           Fehler beim Analysieren der Eigenschaftsdatei.

#@EN@ Could not create card object.
OCFLoad.getcard           	Kartenobjekt konnte nicht erzeugt werden.

#@EN@ Error: unknown card reader.
OCFLoad.unknownCardReader	Fehler: Kartenleseger\u00e4t unbekannt.

#@EN@ Error: Should be root to run this command
Cmd.ShouldBeRoot		Fehler: Zur Ausf\u00fchrung dieses Befehls m\u00fcssen Sie \u00fcber Root-Berechtigung verf\u00fcgen

